[Global]
LICENSE_AGREE_TITLE=Lisensavtale
LICENSE_TITLE=<b>Les gjennom lisensavtalen nedenfor. Bla nedover for å lese hele avtalen.</b>
LICENSE_TIP=<b>Du må godta alle betingelsene i denne avtalen for å kunne installere programvare for skriver.</b>

AGREE_CAPTION=<center>Godtatt</center>
DISAGREE_CAPTION=<center>Ikke godtatt</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Installer</center>
CANCEL_CAPTION=<center>Avbryt</center>

COPY_CAPTION=Kopierer filen %s

OverwriteFileTitle=Overskriv fil?
OverwriteFile=Filen finnes allerede. Vil du overskrive filen?

YES=<center>Ja</center>
YesToAll=<center>Ja til alt</center>
NO=<center>Nei</center>
NoToAll=<center>Nei til alt</center>
CANCEL=<center>Avbryt</center>

DirBrowse=Velg en mappe.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Velg målplassering
DIRECTORY_CHOOSE_DESC= Installeringsprogrammet installerer programvaren i følgende mappe: Du kan installere i en annen mappe ved å klikke "%DIRECTORY_SELECT.BROWSE_BUTTON%" og velge en annen mappe.
BROWSE_BUTTON=Bla gjennom...
DIRECTORY_CHOOSE_FOLDER=Målmappe
FOLDER_BROWSE_TEXT=Velg mappe for installasjon
